/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
  font-family:"Helvetica";
  font-size:15px;
  background-color: #f1f1f1;
}

.login-bg {
	background-color:#e7edf1;
}	


/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 51px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #fff;
    border-right: 1px solid #eee;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -11px; /* 20px padding + 1px border */
  margin-bottom: 10px;
  margin-left: -10px;
}
.nav-sidebar > li > a {
  padding-right: 10px;
  padding-left: 10px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #428bca;
}





#custom-bootstrap-menu.navbar-default .navbar-brand {
    color: rgba(255, 255, 255, 1);
}
#custom-bootstrap-menu.navbar-default {
    font-size: 14px;
    background-color: rgba(0, 182, 185, 1);
    border-width: 0px;
    border-radius: 0px;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(0, 182, 185, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(0, 141, 143, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(0, 141, 143, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-toggle {
    border-color: #008d8f;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
    background-color: #008d8f;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #008d8f;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #00b6b9;
}







/*
 * Main content
 */

.main {
  padding: 10px;
}
@media (min-width: 768px) {
  .main {
    padding-right: 20px;
    padding-left: 20px;
  }
}
.main .page-header {
  margin: 0;
}


/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}





.login-wrapper {
	border:solid 1px #eee;
	padding:15px;
	background-color:#fff;
	margin-top:80px;
}

.login-wrapper h4 {
	font-size:20px;
	margin-bottom:15px;
}	

.login-wrapper .form-control {
	border-radius:0;
}	




.profile-wrapper {
	margin-bottom:20px;
}	

.profile-photo {
	width:50%;
	margin-left:auto;
	margin-right:auto;
}

.profile-name {
	font-size:18px;
}	

.gwp-nav div {
	border-bottom:dotted 1px #eee;
	padding:3px;
}	

.active-gwp {
	background-color:#eee;
}	

.active-gwp a {	
	color:#0ea7ea;
	font-weight:bold;
}

.gwpsubmenu {
	padding-left:20px!important
}	

.gwpsubmenu a {
	color:#333;
}	

.chat-icon {
	width:25px;
	height:25px;
	background-color:#00b6b9;
	color:#fff;
	text-align:center;
	font-size:20px;
}

.margin-bottom {
	margin-bottom:25px;
}	

.input-lg {
	font-size:15px;
}	

.padding-bottom {
	padding-bottom:30px;
}	